package sudoku;

public class App {
    public String getGreeting() {
        return "Hello World!";
    }

    public static void main(String[] args) {
        System.out.println(new App().getGreeting());

        try{
            Sudoku.menuGrille();
        } catch (Exception e){
            System.err.println("Une erreur fatale est survenue : " + e.getMessage());
            e.printStackTrace();
        }
    }
}
